h2 {
	line-height: 20px;
	background-image: url(../../results/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 55px;
	background-repeat: no-repeat;
}
h3 {
	background-image: url(../../results/img/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
	margin-bottom: 30px;
}
h4 {	margin-bottom: 10px;}



.mokuji {
	float: left;
	width: 175px;
}

#contents li {
	background-image: url(../img/icon_yajirushi_org.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 20px;
	color: #999999;
}


#tv {
	background-image: url(../../faq/img/h4_tv.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
}
#radio {
	background-image: url(../../faq/img/h4_radio.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#newspaper {
	background-image: url(../../faq/img/h4_newspaper.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#orikomi {
	background-image: url(../../faq/img/h4_orikomi.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#catalog {
	background-image: url(../../faq/img/h4_catalog.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#bundle {
	background-image: url(../../faq/img/h4_bundle.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#magazine {
	background-image: url(../../faq/img/h4_magazine.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#freepaper {
	background-image: url(../../faq/img/h4_freepaper.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#internet {
	background-image: url(../../faq/img/h4_internet.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#internet_create {
	background-image: url(../../faq/img/h4_internet_create.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#crossmedia {
	background-image: url(../../faq/img/h4_crossmedia.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#dm {
	background-image: url(../../faq/img/h4_dm.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#repeat_tool {
	background-image: url(../../faq/img/h4_repeat_tool.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}
#other {
	background-image: url(../../faq/img/h4_other.jpg);
	text-indent: -99999px;
	height: 32px;
	width: 660px;
	margin-top: 20px;
}








.text {
	background-color: #F8F8F8;
	padding: 10px;
}





.tv_01 {
	background-image: url(../../service/img/tv/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.tv_02 {
	background-image: url(../../service/img/tv/jirei02.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.tv_03 {
	background-image: url(../../service/img/tv/jirei03.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.tv_04 {
	background-image: url(../../service/img/tv/jirei04.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.tv_05 {
	background-image: url(../../service/img/tv/jirei05.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* radio */
.radio_01 {
	background-image: url(../../service/img/radio/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* newspaper */
.newspaper_01 {
	background-image: url(../../service/img/newspaper/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.newspaper_02 {
	background-image: url(../../service/img/newspaper/jirei02.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}

.newspaper_03 {
	background-image: url(../../service/img/newspaper/jirei03.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.newspaper_04 {
	background-image: url(../../service/img/newspaper/jirei04.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* orikomi */
.orikomi_01 {
	background-image: url(../../service/img/orikomi/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.orikomi_02 {
	background-image: url(../../service/img/orikomi/jirei02.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.orikomi_03 {
	background-image: url(../../service/img/orikomi/jirei03.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.orikomi_04 {
	background-image: url(../../service/img/orikomi/jirei04.jpg);
	text-indent: -99999px;
	height: 96px;
	width: 620px;
	margin-top: 10px;
}
.orikomi_05 {
	background-image: url(../../service/img/orikomi/jirei05.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.orikomi_06 {
	background-image: url(../../service/img/orikomi/jirei06.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* bundle */
.bundle_01 {
	background-image: url(../../service/img/bundle/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* magazine */
.magazine_01 {
	background-image: url(../../service/img/magazine/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.magazine_02 {
	background-image: url(../../service/img/magazine/jirei02.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* freepaper */
.freepaper_01 {
	background-image: url(../../service/img/freepaper/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.freepaper_02 {
	background-image: url(../../service/img/freepaper/jirei02.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.freepaper_03 {
	background-image: url(../../service/img/freepaper/jirei03.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.freepaper_04 {
	background-image: url(../../service/img/freepaper/jirei04.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* internet */
.internet_01 {
	background-image: url(../../service/img/internet/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.internet_02 {
	background-image: url(../../service/img/internet/jirei02.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.internet_03 {
	background-image: url(../../service/img/internet/jirei03.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.internet_04 {
	background-image: url(../../service/img/internet/jirei04.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.internet_05 {
	background-image: url(../../service/img/internet/jirei05.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.internet_06 {
	background-image: url(../../service/img/internet/jirei06.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.internet_07 {
	background-image: url(../../service/img/internet/jirei07.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.internet_08 {
	background-image: url(../../service/img/internet/jirei08.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* crossmedia */
.crossmedia_01 {
	background-image: url(../../service/img/crossmedia/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.crossmedia_02 {
	background-image: url(../../service/img/crossmedia/jirei02.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.crossmedia_03 {
	background-image: url(../../service/img/crossmedia/jirei03.jpg);
	text-indent: -99999px;
	height: 74px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* dm */
.dm_01 {
	background-image: url(../../service/img/dm/jirei01.jpg);
	text-indent: -99999px;
	height: 81px;
	width: 620px;
	margin-top: 10px;
}
.dm_02 {
	background-image: url(../../service/img/dm/jirei02.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.dm_03 {
	background-image: url(../../service/img/dm/jirei03.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.dm_04 {
	background-image: url(../../service/img/dm/jirei04.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.--{}




/* repeat_tool */
.repeat_tool_01 {
	background-image: url(../../service/img/repeat_tool/jirei01.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
.repeat_tool_02 {
	background-image: url(../../service/img/repeat_tool/jirei02.jpg);
	text-indent: -99999px;
	height: 61px;
	width: 620px;
	margin-top: 10px;
}
